<?php
$config['admin']=array(
      array('title'=>'管理员','access'=>'add,regdb,edit,del,list'),

);

$config['admin_admingroup']=array(
      array('title'=>'管理员组','access'=>'default,add,save,delete'),

);

$config['admin_cache']=array(
      array('title'=>'缓存管理','access'=>'default,all,html,compiled,cache,filecache'),

);

$config['admin_category']=array(
      array('title'=>'分类管理','access'=>'default,add,save,delete,change,sort,level'),

);

$config['admin_comment']=array(
      array('title'=>'评论管理','access'=>'default,status'),

);

$config['admin_config']=array(
      array('title'=>'基本设置管理','access'=>'default,save'),

);

$config['admin_cron']=array(
      array('title'=>'计划任务','access'=>'default,add,save'),

);

$config['admin_keywords']=array(
      array('title'=>'关键词管理','access'=>'default,save,makeword'),

);

$config['admin_links']=array(
      array('title'=>'链接管理','access'=>'default,add,save,delete'),

);

$config['admin_login']=array(
      array('title'=>'登陆管理','access'=>'default,login,logindb,logout'),

);

$config['admin_main']=array(
      array('title'=>'管理首页','access'=>'default,checknewversion,update'),

);

$config['admin_mote']=array(
      array('title'=>'模特管理','access'=>'default,add,save,check,product,productcheck'),

);

$config['admin_permission']=array(
      array('title'=>'权限管理','access'=>'default,add,save,saveconfig,delete,p'),

);

$config['admin_sites']=array(
      array('title'=>'网站设置','access'=>'default,add,save'),

);

$config['admin_statistics']=array(
      array('title'=>'统计管理','access'=>'default'),

);

$config['admin_product']=array(
      array('title'=>'产品管理','access'=>'default,lowgrade,changestatus,clearall,add,save,undel,catchild'),

);

$config['admin_user']=array(
      array('title'=>'用户管理','access'=>'default,add,save'),

);

$config['admin_user_group']=array(
      array('title'=>'管理组管理','access'=>'default,add,save'),

);

$config['admin_weibo']=array(
      array('title'=>'微博管理','access'=>'default,config,saveconfig,adduser,saveuser,del,visible'),

);

$config['admin_xfapi']=array(
      array('title'=>'官方采集管理','access'=>'default,save,stole'),

);

$config['category']=array(
      array('title'=>'category.ctrl.php','access'=>'default'),

);

$config['checkcode']=array(
      array('title'=>'checkcode.ctrl.php','access'=>'default'),

);

$config['comment']=array(
      array('title'=>'comment.ctrl.php','access'=>'default,product,getcomment'),

);

$config['cron']=array(
      array('title'=>'cron.ctrl.php','access'=>'default,product_temp,product_get,share,randstole'),

);

$config['go']=array(
      array('title'=>'go.ctrl.php','access'=>'default,to'),

);

$config['hates']=array(
      array('title'=>'hates.ctrl.php','access'=>'default'),

);

$config['index']=array(
      array('title'=>'index.ctrl.php','access'=>'tags,show,feed,category'),

);

$config['list']=array(
      array('title'=>'list.ctrl.php','access'=>'default'),

);

$config['login']=array(
      array('title'=>'login.ctrl.php','access'=>'default,logout'),

);

$config['loves']=array(
      array('title'=>'loves.ctrl.php','access'=>'default'),

);

$config['mote']=array(
      array('title'=>'mote.ctrl.php','access'=>'default,show,check'),

);

$config['newversion']=array(
      array('title'=>'newversion.ctrl.php','access'=>'default'),

);

$config['product']=array(
      array('title'=>'product.ctrl.php','access'=>'mylove'),

);

$config['qqlogin']=array(
      array('title'=>'qqlogin.ctrl.php','access'=>'geturl,callback'),

);

$config['show']=array(
      array('title'=>'show.ctrl.php','access'=>'default'),

);

$config['sinalogin']=array(
      array('title'=>'sinalogin.ctrl.php','access'=>'default,geturl,apilogin,show'),

);

$config['sitemap']=array(
      array('title'=>'sitemap.ctrl.php','access'=>'default'),

);

$config['stat']=array(
      array('title'=>'stat.ctrl.php','access'=>'tao'),

);

$config['tao']=array(
      array('title'=>'tao.ctrl.php','access'=>'randstole,stole,getbyurl,get,sold_out'),

);

$config['taobaologin']=array(
      array('title'=>'taobaologin.ctrl.php','access'=>'geturl,default'),

);

$config['test']=array(
      array('title'=>'test.ctrl.php','access'=>'default'),

);

$config['upload']=array(
      array('title'=>'upload.ctrl.php','access'=>'default,upload,moto,uploadtao,ueimg,uefile,ueremote'),

);

$config['user']=array(
      array('title'=>'user.ctrl.php','access'=>'default,login,info,save,auth,authsave'),

);

$config['user_product']=array(
      array('title'=>'user_product.ctrl.php','access'=>'default,add,save,catchild'),

);

$config['weibo']=array(
      array('title'=>'weibo.ctrl.php','access'=>'default,share,getweibo,userlist,userindex,getbyuid,rscount'),

);

$config['xfapi']=array(
      array('title'=>'xfapi.ctrl.php','access'=>'default,api,category'),

);
?>